.blog-div-cedula {
	width: calc(94% - 2px);
	float: left;
	margin: 3%;
  border-radius: 3px;
	border: 1px solid var(--font-cor2);
  box-shadow: 8px 8px 0 var(--bg-cedula);
/*  background: url('../img/bgblog.png'); */
}

.blog-div-cedula-img {
  width: calc(94% - 4px);
  margin: 3%;
  float: left;
  height: 150px;
  border: 2px solid #000000;
}

.blog-div-cedula-titulo {
  width: calc(90% - 4px);
  float: left;
  margin: 3%;
  margin-top: 15px;
  padding: 2%;
  text-align: left;
  font-size: 1.1em;
  font-weight: bold;
  background: rgba(266,266,266,.8);
  color: #1a1a1a;
  border-radius: 5px;
  border: 2px solid #1a1a1a;
}
.blog-div-cedula-titulo h2{
  color: #1a1a1a;
}

.blog-div-cedula-subtitulo {
  width: calc(90% - 4px);
  float: left;
  margin: 3%;
  padding: 2%;
  text-align: left;
  font-size: 1em;
  background: rgba(266,266,266,.8);
  color: #1a1a1a;
  border-radius: 5px;
  border: 2px solid #000000;
}

.blog-div-cedula-data {
  color: #ffffff;
  font-size: .8em;
  font-weight: bold;
  text-align: right;
}

.blog-lk-cedula {
  margin: 5px;
  font-weight: bold;
  padding: 5px;
  line-height: 1.5;
  border-radius: 3px;
  color: #000000;
}

.blog-ods-img {
  font-weight: bold;
  padding: 5px;
  line-height: 1.5;
  border-radius: 3px 0 0 3px;
  color: #000000;
  font-size: 1.4em;
}

.blog-ods-nota {
  font-weight: bold;
  padding: 5px;
  line-height: 1.5;
  border-radius: 0 3px 3px 0;
  color: #1a1a1a;
  font-size: 1.4em;
}

/*          SESSÕES            */

.atvd-div {
	width: calc(92% - 2px);
	float: left;
	margin: 2%;
	padding: 2%;
	border-radius: 8px;
	border: 1px solid var(--font-cor2);
}

.atvd-div-txt {
	width: 66%;
	float: left;
	padding: 2%;
}

.atvd-div-pos {
	width: 11%;
	float: left;
	padding: 2%;
}

.atvd-div-neg {
	width: 11%;
	float: left;
	padding: 2%;
}

.sessao-div-ods {
  margin: 5px;
  font-weight: bold;
  padding: 5px;
  line-height: 1.5;
	border-radius: 8px;
  color: #000000;
	font-size: 1.4em;
	color: #ffffff;
	font-weight: bold;
}
